Bug 510 - add Mozilla message composer to the list of mailers
: add Mozilla message composer to the list of mailers
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/urlview)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-03 01:18 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-03 01:18:15
Add \'/usr/bin/mozilla -compose\'

---

---
Probably before this way of invoking Mozilla was not supported. For this reason or another, Mozilla composer has not yet been included in the list.

Now a cmd like

mozilla -compose \'<a href="mailto:imz@lrn.ru" target="_new">imz@lrn.ru</a>\'

works fine.


------- Comment #1 From 2002-04-13 18:48:45 -------
fixed in urlview-0.9-ipl4mdk. (Now there is a separate file for the lists of
handler-programs: /etc/urlview/url_handlers. And it has a user analogue:
~/.etc/urlview/url_handlers.)
------- Comment #2 From 2002-04-13 18:48:45 -------
fixed in urlview-0.9-ipl4mdk. (Now there is a separate file for the lists of
handler-programs: /etc/urlview/url_handlers. And it has a user analogue:
~/.etc/urlview/url_handlers.)